﻿/* SIS CSS */
/* Modified 10-Jul-2009 */

@import "content.css";
@import "leftnav.css";
@import url('colours.css');

BODY {font:13px arial,verdana,sans-serif;*font-size:small;*font:x-small;} /*Y!*/
BODY{
	margin: 0 25px 0 25px;
	background-color: #F3DADA;
	text-align: center; /* centers the container. Then left aligned default in the #pagewrapper selector */
	background-image: url('../images/bg.gif');
	}

BODY, TD {
	color: #333333;
	line-height: 1.5em;	
	}

html, body, h1, h2, h3, h4, h5, h6, div, p, ul, li, input, select, span, td, textarea {
	font-family:arial,verdana,sans-serif;
	text-align: left;
	}

table {font-size:inherit;font:100%;} /*Y!*/
pre, code {font:115% monospace;*font-size:100%;} /*Y!*/

form {margin:0; padding:0;}
textarea {font-size:100%;}
hr {color:#CCC; background-color:transparent; clear:both;} /* Only works in IE! */

.siteTitle {
	float:right;
	margin: 10px 20px 0 0;
	}

#pagewrapper{
	text-align: left; /* this overrides the text-align: center on the body element. */	
	background-color: #f5f5f5; /*was #dde7ec */
	width:800px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	}

#pagebody{
	background-color:#fff;
	/*margin-top: 7px;*/
	margin: 0;
	border-top: 2px solid #fff;
	}

#header {
	/*border-bottom: 4px solid #AD0016;*/
	height: 25px;
	background-color:#003652;
	}
	
#header a:link, #header a:visited {text-decoration:none;}
/* #header a:hover {color:#000;} */

#header ul {
	margin:0; 
	padding:0;
	font-size:92.5% !important;
	}

#navcontainer{
	width: 158px;
	}

#subnavcell {
	vertical-align:top; /* align top the left nav cell(s) */
	border-right: 1px dotted #F3B6A6;
	}
#contentcontainer{
	background-color: #fff;
	background-image: url('../images/container_top_generic_blue.gif');
	background-repeat: repeat-x;
  	width: 638px;
	margin-bottom: 10px;
	}

#contentcontainerwide{
	background-color: #fff;
  	width: 775px;
	margin-bottom: 10px;
	}

#sidebarcontainer{
	width: 160px;
	}
	
#footer{
	text-align: center;
	height: 60px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 77%;
	margin: 0 0 10px 0;
	padding-left: 20px;
	padding-top: 10px;
	color:#666666;
	border-top: 1px dashed #CCCCCC;
	
	}

#simplefooter{
	font-family: Verdana, Arial, sans-serif;
	font-size: 77%;
	text-align:center;
	margin-top:5px;
	padding:15px;
	color:#666666;
	background-color:transparent;
	}
